Subject: Ticket Assigned - Need escalation - Checkout issue.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 09:38:18 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Checkout issue. hiramobinbaig                    Hello the above options u gave are still not working           01:13 PM, 15th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:13 PM, 15th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:13 PM, 15th Apr                     hiramobinbaig                    I tried to place the order thru the website still the same problem           01:13 PM, 15th Apr                     hiramobinbaig                    It shows me higher price in my basket and then while check out also the same prices           01:14 PM, 15th Apr                     hiramobinbaig                    Why am I not getting the discounted prices??           01:14 PM, 15th Apr                     hiramobinbaig                    I need to place the order today plz help           01:14 PM, 15th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:15 PM, 15th Apr                   New                   If you have any pictures that you would like to share, please do that.            01:15 PM, 15th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:15 PM, 15th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:16 PM, 15th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           01:16 PM, 15th Apr                     hiramobinbaig                    In how much time will I get the solution           01:17 PM, 15th Apr                   Alhamzi                   Please wait while I check the update from our team           01:21 PM, 15th Apr                   Alhamzi                   kindly not that we do not know the exact delivery time but rest assured that we are doing the needful to deliver your order ASAP.    Please allow us some more time            01:21 PM, 15th Apr                   Alhamzi                   sorry. pleas ignore the previous message           01:22 PM, 15th Apr                   Alhamzi                   Could you please sent your email so we can update you           01:22 PM, 15th Apr                   Alhamzi                   We do not know exactly when but we will make sure to sort this issue real soon           01:22 PM, 15th Apr                     hiramobinbaig                              01:23 PM, 15th Apr                   Alhamzi                   Thanks for sharing the detail           01:25 PM, 15th Apr                   Alhamzi                   we will escalate this issue to our team and we will revert to you for an update           01:25 PM, 15th Apr                   Alhamzi                   could you please share your email ID           01:25 PM, 15th Apr                     hiramobinbaig                    [email-masked]           01:26 PM, 15th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:32 PM, 15th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           01:32 PM, 15th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 15th Apr                     hiramobinbaig                    I want a response soon plz           01:37 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182409